/*　共通　*/

#main_contents #right_contents h2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#main_contents #right_contents h3 {
	font-size: 0.7em;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#main_contents #right_contents p {
	font-size: 0.7em;
	margin-left: 15px;
	line-height: 150%;
	margin-right: 10px;
}
#main_contents #right_contents #mainphoto {
	margin-top: 5px;
	margin-bottom: 15px;
}


/*　ABOUT US　*/

#main_contents #right_contents #about td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333333;
	border-bottom-color: #333333;
	font-size: 0.8em;
	border-top-color: #999999;
	border-left-color: #CCCCCC;
}
#main_contents #right_contents #about {
	margin-top: 10px;
	margin-bottom: 20px;
}
#main_contents #right_contents #r_towbox #r_r_event ul {
	padding: 0px;
	margin-left: 20px;
	font-size: 0.7em;
}
.makerimg {
	text-align: center;
	width: 270px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 3px;
	margin-bottom: 3px;
}
.center{
	text-align:center;
	margin:10px 0px;
	padding:0px;
}